Feature: Checkout Seo Specialist Proclass
  User can choose and checkout Seo Specialist Proclass
  @CHECKOUTSEO-001
  Scenario: User can view information "Biaya Kelas" type SOLD OUT Early Bird Promo
    Given User success login account
    When click button All Proclass
    When click Seo Specialist Proclass
    When click button "Daftar Kelas" on detail Seospecialist page
    Then User view button SOLD OUT on Early Bird Promo investment